Bug 857356 - please remove tomcat6 dependency on redhat-lsb
Summary: please remove tomcat6 dependency on redhat-lsb
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: tomcat6
Version: 6.3
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: rc
: ---
Assignee: David Knox
QA Contact: tomcat-qe
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-09-14 08:18 UTC by Mario Mikocevic
Modified: 2015-11-02 00:17 UTC (History)
6 users (show)

Fixed In Version: tomcat6-6.0.24-41 el_6_6
Doc Type: Enhancement
Doc Text:
Tomcat 6 can now be installed without a GUI. The dependency on redhat-lsb has been removed, and it is now possible to install Tomcat 6 with a reduced number of installed components without a GUI.
Clone Of:
Environment:
Last Closed: 2015-07-22 07:27:20 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1461 normal SHIPPED_LIVE tomcat6 bug fix and enhancement update 2015-07-21 14:14:55 UTC

Description Mario Mikocevic 2012-09-14 08:18:59 UTC
I'm reopening bug https://bugzilla.redhat.com/show_bug.cgi?id=782400 since it is NOT fixed even tho errata says so !

# rpm -e redhat-lsb
error: Failed dependencies:
	/lib/lsb/init-functions is needed by (installed) tomcat6-0:6.0.24-45.el6.noarch

Comment 2 Michal Haško 2012-10-30 15:15:30 UTC
Thank you for pointing this out, it helped identify a defect in our testing suite.

Comment 3 RHEL Product and Program Management 2012-12-14 08:41:09 UTC
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Comment 11 errata-xmlrpc 2015-07-22 07:27:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1461.html


Note You need to log in before you can comment on or make changes to this bug.